» Ubuntu » パッケージ

Error

two or more packages specified (language-support-xh natty)